body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
body {
	background-color: #FFFFFF;
	margin:0px;
	background-repeat:repeat-x;
}
#bg {
	width:1800px;
 	height: 100%;
	position: fixed;
	left: 50%;
	margin-left: -900px;
	z-index: 0;
	background-image:url(../images/bg.jpg);
	background-repeat:no-repeat;
}
a:link {
	text-decoration: none;
	color:#361F16;
}
a:visited {
	text-decoration: none;
	color:#361F16;
}
a:hover {
	text-decoration: none;
	color:#B69163;
}
a:active {
	text-decoration: none;
	color:#361F16;
}
.style1 {
	color: #8fc33a;
}

h1 {
	font-size: 18px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight:lighter;
}
h2 {
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
	color:#ffffff;	
}


#main {
    width: 950px;
	position: absolute;
	left: 50%;
	margin-left: -475px;
	z-index: 2;
}
#header {
	height: 110px;
 	width: 950px;
}
#header #logo {
	float: left;
 	width: 120px;
	margin: 0px;
}
#header #menu_top {
	padding-top:15px;
	float: left;
 	width: 830px;
	margin: 0px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:right;
}
#menu {
	padding:10px;
	padding-right:0px;
	padding-left:45px;
	width: auto;
	float:left;
	color:#C8AC8A;
}
#felso_menu {
	width:auto;
	float:left;
	padding-top:15px;
	padding-left:472px;
}
#menu_bar {
	float: left;
 	width: 940px;
	height:30px;
	padding: 5px;
	margin: 0px;
	color:#B89273;
	background-color:#7D5D43;
	font-weight:bold;
	text-align:center;
}
#tizpx {
	clear:both;
 	width: 940px;
	height:10px;
}
#menupont {
	float: left;
 	width: auto;
	height:30px;
	padding:51px;
	padding-top:0px;
	padding-bottom:0px;
	margin-top:0px;
	color:#B89273;
	border-right: 1px solid #361F16;
	font-weight:bold;
}
#menupont:hover {
	color:#361F16;
	background-color:#B89273;
}
#menupont_szel {
	float: left;
 	width: auto;
	height:30px;
	padding:54px;
	padding-top:0px;
	padding-bottom:0px;
	margin-top:0px;
	color:#B89273;
	font-weight:bold;
	vertical-align:middle;
}
#menupont_szel:hover {
	color:#361F16;
	background-color:#B89273;
}

.window {
	height: 280px;
 	width: 940px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	border: 5px solid #F9A23A;
	clear:both;
}

#keret {
	height: auto;
 	width: 500px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	border: 5px solid #AE7237;
	float:left;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding-top:15px;
	background-color:#FFFFFF;
}
#almenu {
	height: auto;
 	width: 200px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 10px;
	border: 5px solid #AE7237;
	float:left;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding-top:15px;
	background-color:#C8AC8A;
}
#almenu2 {
	height: auto;
 	width: 210px;
	float:left;
	margin-top: 0px;
	margin-left: 10px;
	margin-right: 0px;
	
}
#jobb_box {
	height: auto;
 	width: 200px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom:10px;
	border: 5px solid #AE7237;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding-top:15px;
	background-color:#C8AC8A;
}

#cimsor {
 	width: 420px;
	height:auto;
	padding: 40px;
	padding-top:4px;
	padding-bottom:4px;
	margin: 0px;
	color:#2B1612;
	background-color:#F9A23A;
}
#cimsor_almenu {
 	width: 180px;
	height:auto;
	padding: 10px;
	padding-top:4px;
	padding-bottom:4px;
	margin: 0px;
	color:#2B1612;
	background-color:#7E5F44;
}
#szoveg {
 	width: 420px;
	height:auto;
	padding: 40px;
	padding-top:10px;
	padding-bottom:10px;
	margin: 0px;
	color:#2B1612;
}
#j_box_hatter {
 	width: 180px;
	height:auto;
	padding: 10px;
	margin: 0px;
	margin-top:10px;
	margin-bottom:10px;
	color:#2B1612;
	background-color:#C5A075;
}
#szoveg_almenu {
 	width: 220px;
	height:auto;
	padding: 10px;
	padding-top:10px;
	padding-bottom:10px;
	margin: 0px;
	color:#2B1612;
}

#termek {
	float:left;
 	width: 400px;
	height:auto;
	padding:10px;
	margin-bottom:10px;
	border: 1px solid #AE7237;
}
#termek #kep {
	float:left;
 	width: 100px;
	height:auto;
	margin-right:10px;
	color:#B89273;
}
#termek #leiras {
	float:left;
 	width: 290px;
	height:auto;
	color:#2B1612;
}
#lezaras{
	float:left;
 	width: auto;
	height:auto;
	color:#2B1612;
	margin-top:10px;
	font-weight:bold;
	margin-bottom:10px;
}


#gombok {
	height: auto;
 	width: 950px;
	margin:0px;
	clear:both;
	margin-bottom:80px;
}



hr.hr {
	  border: 0;
      color:#0ADBCF;
      background-color: #0ADBCF;
      height: 1px;
	  margin-bottom:10px;
}
#bottom {
	width:1800px;
 	height:512px;
	left: 50%;
	bottom: 0px;
	position:fixed;
	margin-left: -900px;
	z-index: 1;
	background-image:url(../images/bg_bottom.png);
	background-repeat:no-repeat;
	clear:both;
	color:#C8AC8A;
}
.nagy {
	width: auto;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 1px;
	padding-bottom: 0px;
	margin-left: -23px;
	float: left;
	display: inline-block;
	position: absolute;
	display: inline;
}


		.input {
			border: 1px solid #C5A075;
			width: 220px;
			background: #C8AC8A;
			color:#443;
			padding:2px;
			margin-bottom:4px;
			outline:none;
			font-size:11px;
		}
		.input:focus {
			border:1px solid #7E5F44;
			background: #e4ebeb;
		}
		div#container {
			padding:0px;
			margin:auto;
			width:420px;
			margin-bottom:10px;
		}
		#log_res {
			height:auto;
			padding:0px;
			margin-bottom:10px;
		}
		#log_res p {
			margin:0;
			padding:0;
		}
		#log_res.ajax-loading
			{background: url(http://www.roscripts.com/images/spinner.gif) no-repeat center;
		}
		.error {
			color:red;
			margin:0;
			padding:0;
		}